View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001296aMuleExternal Connpublic2008-04-02 13:372008-04-02 15:50
ReporterEkinoks 
Assigned Tolfroen 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.1.3 
Summary0001296: 100% of CPU used by amuleweb
DescriptionPassing a version "2008-03-29", amuleweb that uses 100% CPU
"2008-03-20" does not have this problem
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux, Ubuntu 7.10
Attached Files

- Relationships

-  Notes
(0002775)
GonoszTopi (administrator)
2008-04-02 15:46

Please try it with an up-to-date version and report.
(0002776)
lfroen (developer)
2008-04-02 15:49

ExternalConnector fixed
(0002777)
lfroen (developer)
2008-04-02 15:49

ExternalConnector fixed

- Issue History
Date Modified Username Field Change
2008-04-02 13:37 Ekinoks New Issue
2008-04-02 13:37 Ekinoks Operating System => Linux, Ubuntu 7.10
2008-04-02 15:46 GonoszTopi Note Added: 0002775
2008-04-02 15:46 GonoszTopi Status new => feedback
2008-04-02 15:49 lfroen Status feedback => closed
2008-04-02 15:49 lfroen Note Added: 0002776
2008-04-02 15:49 lfroen Note Added: 0002777
2008-04-02 15:49 lfroen Fixed in Version => 2.1.3
2008-04-02 15:50 lfroen Status closed => resolved
2008-04-02 15:50 lfroen Resolution open => fixed
2008-04-02 15:50 lfroen Assigned To => lfroen


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker